# https://www.freedesktop.org/wiki/Specifications/desktop-entry-spec/
[Desktop Entry]
Type=Application
Version=1.0
Name=mgba-jg
GenericName=Nintendo Game Boy Advance Emulator
NoDisplay=true
Comment=Emulate the Nintendo Game Boy Advance
Icon=mgba
TryExec=mgba-jg
Exec=mgba-jg %f
Terminal=false
MimeType=application/x-gba-rom;
Categories=Game;Emulator;
Keywords=emulator;
StartupNotify=false
StartupWMClass=mgba-jg
